@import url('main.form.css');

/* LOGIN PAGE */
/****** LOGIN VALIDATION  ******/
.wrapper
{
    background: rgb(211, 208, 206);
}
.wrapperlogin
{
    background: rgb(255, 255, 255);
    margin: 20px auto 0px;
    width: 560px;
    height: 230px;
}

.validation-summary-errors
{
    padding: 0px;
    color: rgb(155, 14, 24);
    font-size: 12px;
    font-weight: bold;
}
a.forgot
{
    color: rgb(155, 14, 24);
    font-size: 9px;
    text-decoration: none;
    float: right;
}

fieldset
{
    border:1px solid #d6d6d6;
}

form.resetUsername
{
    padding: 10px;
}
form.resetPass
{
    padding: 10px;
}

/****** USERNAME AND PASSWORD ******/
lable.resetUsername
{
    margin-bottom: 10px;
}
.resetUsername p
{
    padding: 0px 10px;
}
.resetUsername h2
{
    padding: 10px;
    color: rgb(255, 255, 255);
    font-size: 14px;
}

.resetPass p
{
    padding: 0px 10px;
}
.resetPass h2
{
    padding: 10px;
    color: rgb(255, 255, 255);
    font-size: 14px;
}

/* LAYOUT PAGE - SIDEBAR NAVIGATION */
.sidebarNavigation
{
    background: url("../images/nav_bkg.gif") repeat-y right top;
    width: 210px;
    padding-bottom: 20px;
    font-weight: bold;
    float: left;
    display: table-column;
    z-index: 1000;
}

.sidebarNavigation img
{
    z-index: 1500;
}

div.navigationContainer
{
    background: url("../images/nav_bottom.gif") no-repeat right bottom rgb(113, 123, 121);
    padding: 0px 0px 15px;
    position: relative;
       
}
.sidebarNavigation a
{
    background: url("../images/nav_top.gif") no-repeat right top rgb(113, 123, 121);
    margin: 0px;
    padding: 20px 0px 10px 35px;
    color: rgb(255, 255, 255);
    text-transform: uppercase;
    font-size: 18px;
    text-decoration: none;
    display: block;
    list-style-type: none;
}
a.normal
{
    background: none;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 12px;
    margin: 0px;
    padding: 0px;
    color: black;
    text-transform: none;
    display: block;
    list-style-type: none;
}
div.navigationLink
{
    background: url("../images/nav_spread.gif") repeat-y right top;
    margin: 0px;
    color: rgb(255, 255, 255);
    text-transform: none;
    font-size: 12px;
    list-style-type: none;
    overflow: hidden !important;  
    margin-bottom: 0px !important; 
}
div.navigationCategory a
{
    background: url("../images/nav_spread.gif") repeat-y right top rgb(139, 147, 143);
    border: currentColor;
    color: rgb(255, 255, 255);
    text-transform: none;
    padding: 5px 0 5px 30px;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    list-style-type: none;
    border-style: none !important;
}

.ui-widget-content div.navigationCategory
{
    border-style: none;
}

.navigationCategory a:hover
{
    background: url("../images/nav_spread_active.gif") repeat-y right top;
}

.navigationLink
{
    display: inline;
}

.navigationCategory div.navigationLink
{
    border-style: none !important;
    max-height:none !important;
    top: 0px;
}

.ui-widget-content a.navigationLink
{
    font-size: 12px;
    color: navajowhite !important;
    padding-left: 40px;
}

.ui-widget-content a.navigationLink.active
{
    font-size: 12px;
    font-style: italic;
    color: white !important;
    padding-left: 40px;
}

.plusMinus
{
    display: inline;
    float: left;
    color: black;
}
/* BUTTON PROPERTIES */
.callToAction
{
    border-radius: 5px;
    float: left;
    margin: 5px 10px 0px 0px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
.button.callToAction a
{
    border: 1px solid rgb(255, 255, 255);
    border-radius: 5px;
    box-shadow: 0px 0px 7px #829590;
    color: rgb(255, 255, 255);
    display: block;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr = '#a4bdb7', endColorstr = '#829590');
    font-size: 14px;
    font-weight: bold;
    -moz-border-radius: 5px;
    -moz-box-shadow: 0px 0px 5px #829590;
    padding: 5px;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-border-radius: 5px;
    -webkit-box-shadow: 0px 0px 5px #829590;
}
.button.callToAction img
{
    border: currentColor;
}

.gradient
{
    background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzgyOTU5MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhNGJkYjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+");
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#829590', endColorstr='#a4bdb7',GradientType=0 );
}
.gradient.button.callToAction a:hover
{
    background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E0YmRiNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4Mjk1OTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+");
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4bdb7', endColorstr='#829590',GradientType=0 );
}


/* ADMINISTRATOR PROFILE LINKS */
.admin
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: 500;
    padding-top: 10px;
    text-align: right;
}
.admin a
{
    text-decoration: none;
}
.admin a:hover
{
    text-decoration: underline;
}
.admin p
{
    margin: 0px;
    padding-top: 5px;
}
.admin p a
{
    color: rgb(147,3,45);
}

.loginName
{
    color: rgb(0, 0, 0);
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
a.signout
{
    color: rgb(147, 3, 45);
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    padding-left: 10px;
}
a.signout:hover
{
    text-decoration: underline;
}

/* CONTENT WRAPPER */
.contentWrapper
{
    background: url("../images/nav_bkg.gif") repeat-y left top rgb(222, 220, 218);
    border-color: rgb(255, 255, 255) rgb(255, 255, 255) rgb(255, 255, 255) currentColor;
    border-style: solid solid solid none;
    border-width: 1px 1px 1px medium;
    clear: right;
    margin-top: 15px;
    z-index: 0;
}

/* BREADCRUMB */
.breadcrumb
{
    margin-bottom: 10px;
}
.breadcrumb a
{
    background: url("../images/icon_breadcrumb.gif") no-repeat right;
    color: rgb(0, 0, 0);
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    padding-right: 10px;
    text-decoration: none;
}
.breadcrumb a:hover
{
    color: rgb(113, 123, 121);
    text-decoration: underline;
}

/* SECTION WIDTHS */
.width790
{
    width: 790px;
    clear: right;
    margin-left: 10px;
    vertical-align: top;
    display: inline-block;
    zoom: 1;
}
.width500
{
    width: 500px;
    clear: right;
    margin-left: 10px;
    vertical-align: top;
    display: inline-block;
    zoom: 1;
}

.width620 {
    width: 620px;
    clear: right;
    margin-left: 10px;
    vertical-align: top;
    display: inline-block;
    zoom: 1;
}

.width280
{
    width: 280px;
    clear: right;
    margin-left: 10px;
    vertical-align: top;
    display: inline-block;
    zoom: 1;
}

/* GENERIC CSS */
body
{
    background: rgb(211, 208, 206) !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 12px;
    margin: 0px;
    padding: 0px;
}
#wrapper
{
    margin: 0px auto;
    width: 1024px;
    z-index: 0;
}
footer
{
    float: right;
}
label
{
    font-size: 12px;
}

.cursor
{
    cursor: pointer;
}

h1
{
    font-size: 20px;
}
h3
{
    font-size: 14px;
    margin: 0px;
    padding: 0px;
}
h5
{
    margin: 0px;
    padding: 0px;
}

.fullWidth
{
    width: 100%;
}
.halfWidth
{
    width: 50%;
}
.semiFullWidth
{
    width: 75%;
}
.quarterWidth
{
    width: 25%;
}
.lowWidth
{
    width: 12%;
}
.widthHalf
{
    clear: right;
    display: inline-block;
    margin-left: 10px;
    padding-top: 10px;
    position: relative;
    vertical-align: top;
    width: 48%;
    zoom: 1;
}
.widthLessThanHalf
{
    display: inline-block;
    position: relative;
    vertical-align: top;
    width: 48%;
    zoom: 1;
}
.noBorderSpace
{
    border-width: 0;
    border-spacing: 0;
}

.width
{
    width: 500px !important;
}
img
{
    border: currentColor;
}

.inline
{
    display: inline;
}
.block
{
    display: block !important;
}
.inlineBlock
{
    display: inline-block !important;
}
.clearBoth
{
    clear: both;
}
.floatLeft
{
    float: left;
}
.floatRight
{
    float: right;
}
.centerAlign
{
    margin: 0px auto;
    text-align: center;
    display: block;
}
.rightAlign
{
    text-align: right;
}
.marginAround
{
    margin: 5px;
}
.paddingAround
{
    padding: 3px 5px 5px 5px;
}

.bold
{
    font-weight: bold;
}

.warning
{
    background: url("../images/icon_warning.png") no-repeat left;
    color: rgb(147, 3, 45);
    padding-left: 25px;
}
.count
{
    background: 0px 0px rgb(147, 3, 45);
    padding: 2px 4px;
    color: rgb(255, 255, 255);
    font-size: 11px;
    margin-top: 0px;
    margin-left: 5px;
}
.dialog
{
    display: none;
    min-width: 200px;
}
.hidden
{
    display: none;
    visibility: hidden;
}
.hide
{
    display: none;
}
.imageOnly
{
    margin-right: 0px !important;
    padding-right: 0px !important;
    float: right;
}
td .imageOnly
{
    margin-right: 0px !important;
    padding-right: 0px !important;
    float: right;
    background: transparent;
    border: none;
    cursor: pointer;
}
.documents
{
    padding-top: 10px;
}
.documents p
{
    margin: 0px;
    padding: 5px 0px 0px;
}
.action
{
    background: url("../images/option_button.png") 0px 0px rgb(224, 224, 224);
    border: 1px solid rgb(204, 204, 204);
    color: rgb(88, 88, 90);
    text-transform: uppercase;
}
.action img
{
    border: currentColor;
}

/* INPUT TYPES */
input[checkbox].documents
{
    margin: 0px;
    padding: 0px;
}
input[type='button'].search_button
{
    background: url("../images/button_search.png") no-repeat 0px 0px;
    border: currentColor;
    width: 27px;
    height: 20px;
    cursor: pointer;
}
input[type='button'].search_button:hover
{
    background: url("../images/button_search.png") no-repeat 0px -68px;
}

input[type='password']
{
    background: url("../images/option_bkg.png") repeat-x 0px 0px rgb(255, 255, 255);
    border-radius: 5px;
    border: 1px solid rgb(153, 153, 153);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}


/****** ACCORDIAN WIDGET ******/
.widget
{
    border: 2px solid rgb(204, 204, 204);
    overflow: hidden;
    margin-bottom: 20px;
    display: block;
    zoom: 1;
    box-shadow: 0px 0px 7px #829590;
    background-color: rgb(255, 255, 255);
    -moz-box-shadow: 0px 0px 5px #829590;
    -webkit-box-shadow: 0px 0px 5px #829590;
}
.widget_bar
{
    margin-bottom: 3px;
    padding: 3px 0px;
    border: currentColor !important;
    height: 24px;
    text-transform: uppercase;
    z-index: 1000;
    box-shadow: 0px 3px 2px #829590;
    -moz-box-shadow: 0 3px 2px #829590;
    -webkit-box-shadow: 0 3px 2px #829590;
    display: block !important;
}

.widget_title h1
{
    margin: 0px;
    padding: 1px 5px 5px 10px;
    color: rgb(255, 255, 255);
    font-size: 20px;
    float: left;
}
.widget_title h2
{
    margin: 0px;
    padding: 5px;
    color: rgb(255, 255, 255);
    font-size: 14px;
    float: left;
}
.widget_title h2 a
{
    color: rgb(255, 255, 255);
    text-decoration: none;
}
.widget_title h2 a:hover
{
    color: rgb(231, 233, 232);
}

/******  ACCORDIAN HEADER ******/
.accordianHeader
{
    background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RhZGFkYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjczJSIgc3RvcC1jb2xvcj0iIzkyOTI5MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5MjkyOTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+");
    clear: both;
    border-bottom-color: rgb(204, 204, 204);
    border-bottom-width: 1px;
    border-bottom-style: solid;
    display: block;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dadada', endColorstr='#929292',GradientType=0 );
}
.accordianHeader a
{
    color: rgb(85, 85, 85);
    font-weight: bold;
    text-decoration: none;
}
.accordianHeaderText
{
    color: #333333;
    font-family: Arial, Helvetica, sans-serif !important;
    font-weight: bold;
    float: left;
    padding-top: 3px;
}


.searchCases
{
    background: white url(../images/icon_magGlass.png) right no-repeat !important;
    background-position: 95% 50% !important;
}
.accordianFlag
{
    margin-left: 3px;
}

/****** TABLE CSS  ******/
.groupRow
{
    background-color: rgb(231, 233, 232);
}
.groupStart td
{
    border-top: 1px solid #DDDDDD;
}
.groupEnd td
{
    border-bottom: 1px solid #DDDDDD;
}
table.tablesorter
{
    font-family: arial !important; /* background-color: #CDCDCD; */
    font-size: 8pt !important;
    margin: 0px;
    text-align: left;
    width: 100%;
}
table.tablesorter thead tr
{
    background-color: #E7E9E8;
}
table.tablesorter thead tr th
{
    background-color: #E7E9E8 !important;
    font-size: 8pt;
    padding: 4px;
    text-align: left;
}
table.tablesorter tfoot tr th
{
    background-color: #E7E9E8 !important;
    font-size: 8pt;
    padding: 4px;
    text-align: left;
}
table.tablesorter thead tr .header
{
    background: url("../images/bg.gif") right center no-repeat;
    cursor: pointer;
    color: #555555;
    root: margin-left: 0/IE9;
    padding-right: 20px;
}
table.tablesorter tbody td
{
    color: #3D3D3D;
    padding: 4px;
    vertical-align: top;
}
table.tablesorter tbody tr.even td
{
    background-color: rgb(231, 233, 232);
}
table.tablesorter thead tr .headerSortUp
{
    background-image: url("../images/asc.gif");
}
table.tablesorter thead tr .headerSortDown
{
    background-image: url("../images/desc.gif");
}
table.tablesorter thead tr .headerSortDown
{
    background-color: #D3D0CE;
}
table.tablesorter thead tr .headerSortUp
{
    background-color: #D3D0CE;
}
table#options
{
    font-size: 12px;
}

/****** ZEBRA COLOR EFFECT ******/
.tablesorter tr:nth-child(2n), .table tr:nth-child(2n)
{
    background-color: rgb(231, 233, 232);
}
.tablesorter tbody tr:hover, .table tbody tr:hover
{
    background-color: rgb(188, 212, 236);
}

/* TABLES WITHIN NEWREFERRAL AND CASEDETAILS PAGES  */
.table thead
{
    font-weight: bold;
    background-color: rgb(235, 235, 235);
}
.table tr
{
    height: 20px;
}
.table tr td
{
    padding-left: 10px;
}

/****** ACTION BUTTONS ******/
.action h4
{
    margin: 0px;
    padding: 2px 0px;
    font-size: 14px;
}


.actionButtons td
{
    padding: 2px;
    font-size: 10px;
}
.actionButtons ul ul a
{
    background: 0px 0px rgb(255, 255, 255);
    padding: 5px 15px;
    height: auto;
    color: rgb(0, 0, 0);
    line-height: 14px;
    font-size: 10px;
}
.actionButtons ul ul a:visited
{
    background: 0px 0px rgb(255, 255, 255);
    padding: 5px 15px;
    height: auto;
    color: rgb(0, 0, 0);
    line-height: 14px;
    font-size: 10px;
}
.actionButtons ul ul.left
{
    left: -78px;
}
.actionButtons ul li:hover ul
{
    visibility: visible;
}
.actionButtons ul a:hover ul
{
    visibility: visible;
}
.actionButtons ul :hover ul ul
{
    visibility: hidden;
}
.actionButtons ul :hover ul :hover ul
{
    visibility: visible;
}


/****** ASSIGN IMAGES TO ACTION BUTTONS ******/
.edit em
{
    background: url("../images/icons.gif") no-repeat 0 -480px;
    padding: 0 0 0 25px;
    text-transform: uppercase;
}
.view em
{
    background: url("../images/icons.gif") no-repeat 0 -30px;
    padding: 0 0 0 25px;
    text-transform: uppercase;
}
.export em
{
    background: url("../images/icons.gif") no-repeat 0 -150px;
    padding: 0 0 0 25px;
    text-transform: uppercase;
}
.file em
{
    background: url("../images/icons.gif") no-repeat 0 -750px;
    padding: 0 0 0 25px;
    text-transform: uppercase;
}
.new em
{
    background: url("../images/icons.gif") no-repeat 0 -240px;
    padding: 0 0 0 25px;
    text-transform: uppercase;
}
.save em
{
    background: url("../images/icons.gif") no-repeat 0 -630px;
    padding: 0 0 0 25px;
    text-transform: uppercase;
}
.submit em
{
    background: url("../images/icons.gif") no-repeat 0 -720px;
    padding: 0 0 0 25px;
    text-transform: uppercase;
}
.accept em
{
    background: url("../images/icons.gif") no-repeat 0 -60px;
    padding: 0 0 0 25px;
    text-transform: uppercase;
}
.reject em
{
    background: url("../images/icons.gif") no-repeat 0 -210px;
    padding: 0 0 0 25px;
    text-transform: uppercase;
}
.upload em
{
    background: url("../images/icons.gif") no-repeat 0 -180px;
    padding: 0 0 0 25px;
    text-transform: uppercase;
}
.version em
{
    background: url("../images/icons.gif") no-repeat 0 -180px;
    padding: 0 0 0 25px;
    text-transform: uppercase;
}

.organization em
{
    background: url("../images/icons.gif") no-repeat 0 -300px;
    padding: 0 0 0 25px;
    text-transform: uppercase;
}

.reset em
{
    background: url("../images/icons.gif") no-repeat 0 -360px;
    padding: 0 0 0 25px;
    text-transform: uppercase;
}
.security em
{
    background: url("../images/icons.gif") no-repeat 0 0px;
    padding: 0 0 0 25px;
    text-transform: uppercase;
}

.folder em
{
    background: url("../images/icons.gif") no-repeat 0 -750px;
    padding: 0 0 0 25px;
    text-transform: uppercase;
}

.email em
{
    background: url("../images/icons.gif") no-repeat 0 -780px;
    padding: 0 0 0 25px;
    text-transform: uppercase;
}

/****** Images for File Links ******/
a.file
{
    width: 20px;
    height: 16px;
    display: inline-block;
    background: url("../images/icons.gif") no-repeat 0 -30px;;
}
a.excel
{
    background: url("../images/file.png") no-repeat 0px 0px;
}
a.word
{
    background: url("../images/file.png") no-repeat 0px -16px;
}
a.pdf
{
    background: url("../images/file.png") no-repeat 0px -32px;
}
a.tiff
{
    background: url("../images/file.png") no-repeat 0px -48px;
}
a.gif
{
    background: url("../images/file.png") no-repeat 0px -48px;
}
a.png
{
    background: url("../images/file.png") no-repeat 0px -48px;
}
a.jpg
{
    background: url("../images/file.png") no-repeat 0px -48px;
}

/****** Images for compliance summary ******/
a.compliance
{
    width: auto;
    height: auto;
    display: inline-block;
}
a.vendorcompliant
{
    background: url("../images/compliant.png") no-repeat 0px 0px;
}
a.vendornotcomplaint
{
    background: url("../images/out_of_compliance.png") no-repeat 0px 0px;
}
a.docincompliance
{
    background: url("../images/compliant_small.png") no-repeat;
}
a.docnotincompliance
{
    background: url("../images/out_of_compliance_small.png") no-repeat;
}


/*NEW REFERRAL*/
.AcceptRejectText
{
    font-size: 14px;
    color: rgb(195, 22, 72);
}

/* CASE DETAILS TABLE */
.caseDetailsRight
{
    width: 70%;
}
.caseDetailsLeft
{
    width: 30%;
}

.caseDetailListDiv
{
    margin-top: 0px !important;
    padding: 0px !important;
    overflow: auto !important;
    height: auto;
    max-height: 400px;
}

/* MILESTONES TABLE COLUMNS  */
.contentLeft
{
    width: 55%;
    padding-left: 10px;
}

.milestonetable thead
{
    background-color: rgb(235, 235,235);
}

/* COMMENTS WIDGET TABLE  */
.commentsWidgetLeft
{
    width: 70%;
}
.commentsWidgetRight
{
    width: 30%;
}

/* IMPEDIMENTS TABLE COLUMN  */
.ImpedimentsTypeColumn
{
    width: 50%;
}
.ImpedimentDateColumn
{
    width: 25%;
}
.ImpedimentCompleteColumn
{
    width: 25%;
}


.alert
{
    margin: 10px 5px;
    padding: 3px;
    border: 1px solid rgb(147, 3, 45);
    line-height: 20px;
    font-size: 12px;
    font-weight: bold;
    background-color: rgb(241, 240, 239);
}
.cancel
{
    border: currentColor;
    color: rgb(153, 153, 153);
    text-transform: uppercase;
    font-size: 10px;
    font-weight: bold;
    text-decoration: underline;
    margin-top: 15px;
    background-image: none;
    background-color: transparent;
}
.compose
{
    padding: 0px 3px !important;
    border: 1px solid rgb(255, 255, 255);
    font-family: Arial, Helvetica, sans-serif;
    background-color: rgb(215, 214, 176);
}
.compose li a
{
    padding: 0px 5px;
    color: rgb(78, 117, 138);
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none !important;
    background-color: rgb(215, 214, 176);
}

/*Communication Center*/
.commContents
{
    /*background-color: #dedcda;*/
    padding-bottom: 10px;
}

.CommCenterDiv
{
    margin-top: 10px;
}
.CommCenterDivContent
{
    padding-left: 10px;
    margin-right: 10px;
    width: 80%;
}
.CommCenterDivNav
{
    padding-left: 10px;
    width: 15%;
}
.CommCenterDivNavLinks
{
    padding-left: 10px;
}
.CommCenterDivNavLinks p a:link
{
    text-decoration: none;
}
.CommCenterDivNavLinks p a:hover
{
    text-decoration: none;
}
.CommCenterDivNavLinks p a: visited
{
    color: Green;
    font-weight: bold;
    text-decoration: none;
}
.CommCenterDivNavLinks p a: active
{
    color: Green;
    font-weight: bold;
    text-decoration: none;
}
.CommCenterDivCaseLinks
{
    padding: 10px 0 0 10px;
}

.messageHeader
{
    line-height: 25px;
    background-color: Gray;
    color: white;
}
.messageTypes
{
    border: 2px solid gray;
    height: 300px;
    overflow: auto;
    background-color: White;
    clear: both;
}

.messageDetails
{
    height: auto;
    width: 100%;
}

/****** OVERRIDING DEFAULT JQUERY CSS  ******/
.ui-widget-header
{
    background: #2977A8 !important;
    color: #ffffff !important;
}
.ui-widget-content a
{
    color: blue !important;
}
.ui-widget-overlay
{
    background: black !important;
    opacity: 0.75 !important;
}
.ui-accordion-header
{
    margin-top: 0px !important;
}
.ui-accordion-header a
{
    padding-top: 0px !important;
}
.ui-accordion-content
{
    margin-top: 0px !important;
    padding: 0px !important;
    overflow: auto !important;
    height: auto;
    max-height: 300px;
}
/*---- If Scrollbar is Needed in Accordian     overflow: auto  !important;     height: 300px  !important;   ----- &*//*----Manage Height of each accordian--  height:auto !important;        ----- */
.ui-icon-triangle-1-e
{
    background-position: -32px -129px !important;
}
.ui-icon-triangle-1-s
{
    background-position: -64px -129px !important;
}
.ui-state-default
{
    border: 0px;
}

.ui-accordion .ui-accordion-header a
{
    padding-bottom: 0px !important;
}
h3.ui-accordion-header
{
    margin: 0px;
    font-size: 12px;
}
.ui-helper-reset
{
    line-height: 2.0 !important;
}

.waitMessage
{
    display: block;
    margin-top: 60px;
    clear: both;
}

/*  REPORTS  */
.report
{
    background-color: #FFFFFF !important;
}

.reportViewerControl
{
    background-color: #FFFFFF !important;
}

.reportControlButton
{
    background: url("../images/report_filter_button.png");
    background-color: #FFF;
    background-repeat: no-repeat;
    background-position: center;
    width: 15px;
    float: right;
    margin: 5px 10px 0px 0px;
    padding: 10px;
    cursor: pointer;
}
.reportFilterControl
{
    position: absolute;
    padding: 20px;
    width: 340px !important;
    background: #FFF;
    border: 2px ridge;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    -moz-box-shadow: 6px 6px 8px #666;
    -webkit-box-shadow: 6px 6px 8px #666;
    box-shadow: 6px 6px 8px #666;
}
.reportFilterControl div select
{
    width: 210px;
}
.reportFilterControl div label
{
    display: inline-block;
    margin: 0;
    padding: 3px 5px;
    text-align: right;
    vertical-align: top;
    width: 100px;
}

.reportFilterControlClose
{
    background-image: url('../images/close.png');
    background-position: right;
    background-repeat: no-repeat;
    border: none;
    cursor: pointer;
    padding: 10px;
}


.rounded-corners
{
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
}
.reportFrame
{
    overflow: auto;
    width: 100%;
    background-color: #FFFFFF;
    border: none;
}

.reportFilterTitle
{
}

.reportFilterForm
{
    margin: 10px;
}

.documentsIcon
{
    width: 20px;
}

/* Styling for parameter section divs and for inputs and selects inside them. */
.parameterContainer
{
    margin-top: 10px;
    margin-bottom: 10px;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 8px;
    border-style: solid;
    border-width: 3px;
    border-color: whitesmoke;
    float: left;
    width: 98%;
    background-color: #dedcda;
}

.upButton
{
    background-image: url('../images/desc.gif');
    background-position: center;
    background-repeat: no-repeat;
    border: none;
    height: 6px;
    cursor: pointer;
}

.downButton
{
    background-image: url('../images/asc.gif');
    background-position: center;
    background-repeat: no-repeat;
    border: none;
    height: 6px;
    cursor: pointer;
}
.verticalMiddle
{
    vertical-align: middle !important;
    text-align: center !important;
}


.securityMain
{
    margin: 20px auto 0;
    background-color: rgb(255, 255, 255);
    width: 650px;
    height: auto;
}
.securityFooter
{
    clear: both;
    height: 50px;
    background-color: #666;
    margin-bottom: 10px;
}

.securityWidget
{
    border: 2px solid rgb(204, 204, 204);
    overflow: hidden;
    display: block;
    zoom: 1;
    box-shadow: 0px 0px 7px #829590;
    background-color: rgb(255, 255, 255);
    -moz-box-shadow: 0px 0px 5px #829590;
    -webkit-box-shadow: 0px 0px 5px #829590;
}


/* For LoginLayout*/
.emptyLeftNav
{
    height: 800px;
    width: auto !important;
    width: 210px;
    float: left;
    display: table-column;
    z-index: 1000;
    background-color: #B1B2A7;
}
.widget_loginLayout
{
    border-color: rgb(204, 204, 204);
    overflow: hidden;
    margin-bottom: 20px;
    display: block;
    zoom: 1;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-top-width: 2px;
    border-right-width: 2px;
    border-bottom-width: 2px;
}

.widget_login
{
    margin-top: 20px;
    margin-bottom: 3px;
    padding: 3px 0px;
    border: currentColor !important;
    height: 24px;
    text-transform: uppercase;
    z-index: 1000;
    box-shadow: 0px 3px 2px #829590;
    -moz-box-shadow: 0 3px 2px #829590;
    -webkit-box-shadow: 0 3px 2px #829590;
    display: block !important;
}

.imagePadding
{
    padding-left: 200px;
}
.loginFontColor
{
    color: #FFFFFF;
}
.loginText
{
    color: #666666;
    padding-left: 20px;
}
.loginMain
{
    margin: 20px auto 0 20px;
    background-color: rgb(255, 255, 255);
    width: 790px;
    height: auto;
}
.loginImageSection
{
    padding-top: 15px;
}

.termsAndConditions
{
    width: 100%;
    height: 450px;
    overflow: auto;
}

/* Invoice Styles  */

.invoiceTblHeader
{
    text-align: center;
    height: 35px;
    vertical-align: middle;
    background-color: #E7E9E8 !important;
    font-weight: bold;
}

.invoiceTblFooter
{
    height: 20px;
    vertical-align: middle;
    background-color: #E7E9E8 !important;
    font-weight: bold;
}

.invoiceTblFooter td
{
    padding-bottom: 10px;
    padding-top: 10px;
}

.invoiceTbl tr td
{
    padding-left: 5px;
}

.actionColumn
{
    width: 10%;
}

.invoiceTblLineItemHeader
{
    height: 25px;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
}

.invoiceTblLineItemFooter
{
    height: 25px;
    vertical-align: middle;
    font-weight: bold;
}

.invoiceTblLineItemFooter td
{
    padding-bottom: 10px;
    padding-top: 10px;
}

.invoiceTblLineItem
{
    height: 20px;
    vertical-align: middle;
    text-align: center;
}
/* Styling for parameter section divs and for inputs and selects inside them. */
#parameterContainer
{
    margin-top: 10px;
    margin-bottom: 12px;
    margin-left: 5px;
    padding-top: 8px;
    padding-bottom: 8px;
    border-style: solid;
    border-width: 3px;
    border-color: whitesmoke;
    float: left;
    width: 98%;
    background-color: #dedcda;
}
#leftParameterContainer
{
    padding-top: 6px;
    float: left;
    width: 50%;
}
#rightParameterContainer
{
    padding-top: 6px;
    float: left;
    width: 49%;
}
.parameterInput
{
    width: 144px;
}
.parameterSelect
{
    width: 150px;
}

.invoiceComments
{
    margin: 10px 5px;
    padding: 3px;
    border: 1px solid grey;
    line-height: 15px;
    font-size: 11px;
    background-color: rgb(241, 240, 239);
}

.referralTemplateCriteriaListDiv
{
    margin-top: 0px !important;
    padding: 0px !important;
    overflow: auto !important;
    height: auto;
    max-height: 600px;
}

.referralTemplateMilestoneListDiv
{
    overflow: auto !important;
    height: auto;
    max-height: 300px;
}

.recommendedVendorCriteriaListDiv
{
    margin-top: 0px !important;
    padding: 0px !important;
    overflow: auto !important;
    height: auto;
    max-height: 550px;
}

.complianceStatusListDiv
{
    margin-top: 0px !important;
    padding: 0px !important;
    overflow: auto !important;
    height: auto;
    max-height: 600px;
    width: 785px;
}

.documentNameColumn{
    display: inline-block;
    word-break: break-all;
    word-wrap: break-word;
}

.asterisk {
    color: red;
}

.asterisk-text {
    font-style: italic;
    font-size: 9px;
    clear: both;
}